@charset "UTF-8";
/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/****************************** Bullet List Styles ***************************/

 ul li{
	list-style-image:url(../interface_img/ul_bullet.gif);
	margin-bottom:5px;
	font-size:12px;
	}
	
 ul ul li{
	list-style:circle;
	list-style-image:none;
	margin-bottom:0px;
	}
	
	/* Row List style */
	
	
	ul.rowList {
		margin: 0px;
		padding: 0px;
		background: #E3E0DC;
	}
	
	ul.rowList li {
		list-style-image: none;
		margin: 2px;
		font-weight: bold;
		padding: 3px;
	}
	
	ul.rowList ul {
		padding: 4px;
		
	}
	
	ul.rowList ul li {
		list-style: none;
		font-weight: normal;
		

	}
	
/****************************** Image Styles ***************************/

.rightAlign {
	float: right;
	padding: 0px 0px 10px 10px;
}

.leftAlign {
	float: left;
	padding: 0px 10px 10px 0px;
}

img.blackBorder {
	border: solid 1px #000;
}

img.snapshot {
	background-color: #FFF;
	padding: 3px;
	border: solid 1px #ccc;
}

.padding10 {
	padding: 10px;
}

.paddingRight {
	padding-right: 15px;
}

.paddingLeft {
	padding-left: 15px;
}

._imageWithcaptionRIGHT, ._imageWithcaptionLEFT {
	display: table;
	font-size: 11px;
	color: #666;
	width: auto;
	margin: 15px;
}
._imageWithcaptionRIGHT img, ._imageWithcaptionLEFT img {
	display: block;
}
._imageWithcaptionRIGHT {
	float: right;
}

._imageWithcaptionLEFT {
	float: left;
}

._imageWithcaptionRIGHT img, ._imageWithcaptionLEFT img {
	font-size: 11px;
	color: #666;
	border: solid 3px #93B0DD;
	margin-bottom: 4px;
}

/***** Heading Styles ******/


h4{
	color:#253952;
}

h5{
	font-size:16px;
	font-weight:normal;
	color:#666666;
	margin:10px 0;
}

h5 a{
	color:#666666;
}

h6{
	font-size:14px;
}

p{
	font-size:12px;
	color:#000;
	margin-bottom:10px;
}


ol{
	margin-bottom:10px;
	font-size:12px;
	color:#000;
	list-style-position:outside;
}

ol li{
	margin-bottom: 5px;
}

ol ol{
	list-style:lower-roman;
	padding-left:30px;
	margin-bottom:0;
	font-size:11px;
	color:#333333;
	}
	
/****************************** Table Styles ***************************/

/** Table Light Gray Border **/
table.lightGrayBorder {
border-collapse:collapse;
}

table.lightGrayBorder td {
border:1px solid #ccc;
margin: 0px;
padding: 7px;
}

table.lightGrayBorder th {
border:1px solid #FCF7F1;
border-bottom:1px solid #ccc;
padding: 0px 5px;
color: #999;
text-transform: uppercase;
}

/** Table Light Gray Border **/

table.lightGrayBackground {
border-collapse:collapse;
}

table.lightGrayBackground td {
border:3px solid #FCF7F1;
margin: 0px;
padding: 7px;
background-color: #E8E8E5;
}

table.lightGrayBackground th {
border:1px solid #FCF7F1;
border-bottom:1px solid #ccc;
padding: 0px 5px;
color: #999;
text-transform: uppercase;
}

.Quote_Simple {
	float: right;
	padding: 5px 10px;
	width: 180px;
	font-size: 15px;
	color: #666;
	border-left: dotted #ccc 2px;
	margin-left: 10px;
}

.Quote_Fancy_Blue {
	float: right;
	padding: 5px 14px;
	width: 180px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #069;
	font-style: italic;
}

.Quote_Fancy_Gray {
	float: right;
	padding: 5px 14px;
	width: 180px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #999;
	font-style: italic;
}

.required {
	font-weight: bold;
}


/*Fancy Blue Buttons */

.fancy-blue-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	box-shadow:inset 0px 1px 0px 0px #cae3fc;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #4197ee) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #4197ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#4197ee');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #469df5;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #287ace;
	margin-top: 5px;
}

.fancy-blue-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4197ee), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #4197ee 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4197ee', endColorstr='#79bbff');
	background-color:#4197ee;
}

.fancy-blue-button:active {
	position:relative;
	top:1px;
}

/*************** Styles for Social Media Icons in footer ****************************/


body .actionItem_links {
height:auto;
}

div#preloaded-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}


#outerWrap {
	margin-bottom: 80px !important;
}


/* Sets social div to 100% of parent div */
#social-home { 
	width: 250px;
	z-index: 3000 !important;
	position: relative;
	height:60px;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 20px !important;
	text-align: center;
	margin-top: -20px !important;
	margin-bottom: 10px !important;
}

#social-home-page {
	z-index: 3000 !important;
	position: relative;
	height:60px;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: center;
	margin-top: 2px !important;
	margin-bottom: 4px !important;
}

.arrow-down span {
	display: none;
}

.arrow-down-more span {
	display: none;
}

/* Floats icons to appear in a row */
.main-slot {
	width: 13.5%;
	float: left;
	opacity: .8;
	text-align: center;
	padding-left: 0px !important;
	padding-right: 0px !important;
	margin-top: 17px !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
	
}

/* Hover effect for icons */
.main-slot:hover {
	opacity: 1;
	text-align: center;
	margin-top: 0px !important;
}

/* Sets specific margin for the "more" icon, which is smaller than the rest */
#more {
	margin-top: 27px !important;
	width: 14%;
}

/* Sets the social network name to disappear until hovered */
.social-name {
	
}

.social-name:active {
}

.social-name p {
	display: inline;
	color: #CCC !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	background: rgb(51,51,51); /* The Fallback for IE8 */
	background: rgba(51,51,51,0.9);
	font-weight: bold;
	padding: 8px !important;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-left:25% !important;
	margin-right: auto !important;
	z-index: 50000;
	position: relative;
	
}

div#more.main-slot:hover {
	margin-top: 24px !important;
	padding-top: 25px !important;
	width:14% !important;
	z-index: 1000000000;
	position: relative;
}

.main-slot .social-name {
	opacity: 0;
	width: 16%;	
	visibility: hidden;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;	
}

/* Shows the social media network name on hover */
.main-slot:hover .social-name {
	opacity: 1;
	position: relative;	
	margin-bottom: 17px !important;
	margin-left: -50% !important;
	margin-right: auto !important;
	width: 100%;
	text-align: center;
	z-index: 50000;
	visibility: visible;
	
	
}

.arrow-down {
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.2s linear;
	-moz-transition: opacity 0.2s linear;
	transition: opacity 0.2s linear;
}

.main-slot:hover .arrow-down {
	opacity: 1;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgb(51,51,51); /*Fallback for crappy browsers like IE */
	border-top: 5px solid rgba(51,51,51,0.9);
	margin: -9px auto 4px !important;
	text-align: center;
	visibility: visible;
	z-index: 50000;
	position: relative;
}

.main-slot .arrow-down-more {
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.2s linear;
		transition: opacity 0.2s linear;
		opacity: 0;
}


.main-slot:hover .arrow-down-more {
	opacity: 1;
	width: 0; 
	height: 0; 
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid rgb(51,51,51); /*Fallback for IE*/
	border-top: 5px solid rgba(51,51,51,0.9);
	margin: -31px auto 4px !important;
	text-align: center;
	z-index: 50000;
	position: relative;
}

#more.main-slot:hover #social-more-icons {
	opacity: 1;
	z-index: 10000000;
	visibility: visible;
}


#social-more-icons {
		background: rgb(51,51,51); /*Fallback for IE*/
		background: rgba(51,51,51,0.95);
		height: 130px;
		width: 168px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		opacity: 0;
		margin-top: -153px !important;
		margin-bottom: 31px !important;
		margin-left: -64px !important;
		position: relative;
		z-index: 100000000000;
		visibility: hidden;
		-webkit-transition: opacity 0.2s linear;
		-moz-transition: opacity 0.2s linear;
		transition: opacity 0.2s linear;
		-webkit-box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);
		-moz-box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);
		box-shadow: 1px 1px 3px 1px rgba(1, 1, 1, .3);

}

#social-more-icons p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
		font-weight: bold;
		display: block;
		width: 90%;
		padding-top: 10px !important;
		margin: auto !important;
		text-align: center;
		padding-bottom: 15px !important;
}

.main-slot-more {
	width: 25% !important;
	float: left;
	text-align: center;
	opacity: .8;
}

.main-slot-more:hover {
	opacity: 1;
}

#more-icons {
		margin:auto;
		width: 79%;
}



#social-media-directory {
	width: 80%;
	margin: auto !important;
	display: block;
	text-align: center;
	opacity: .8;
	margin-top: 37px !important;
	height: 50px;
}


#social-media-directory img {
	opacity: 1;
}


#social-media-directory-icon {
	width: 135px;
	height: 38px;
	background: url(../images/social_icons/social-directory2-hover.png);
	-moz-transition: background 0.2s ease;
	-webkit-transition: background 0.2s ease;
	transition: background 0.2s ease;
	display: block;
}

#social-media-directory-icon:hover {
		background: url(../images/social_icons/social-directory2.png);
}

#social-media-directory-icon span {
	display: none;
}

.connect-new {
	font-size: 13px !important;
	font-family: Arial, Helvetica, sans-serif;
	color: #006699 !important;
	text-align: center;
	margin: 0 !important;
	padding: 0 !important;
	font-weight: bold;
	margin-left: -20px !important;
	display: block;
	margin-bottom: -19px !important;
	margin-top: 12px !important;
}